/*     89950 : 한줄 텍스트      */
.text__89950__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__89950__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__89950__ p {font-size:15px}
}

/*     89951 : 실선      */
.solid_line__89951__ {display:block;position:relative;width:100%;height:50px}
.solid_line__89951__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__89951__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__89951__ {height:20px}
}

/*     86994 : 한줄 텍스트      */
.text__86994__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__86994__ p a {color:#000000; text-decoration:none;}

/*     89718 : 타이틀 텍스트      */
.title__89718__ {font-size:0}
.title__89718__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__89718__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__89718__.style_top p {padding-top:10px}
.title__89718__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__89718__.style_right p {padding-right:14px}
.title__89718__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__89718__.style_bottom p {padding-bottom:12px}
.title__89718__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__89718__.style_left p {padding-left:14px}
.title__89718__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__89718__.style_circle1 p {padding-left:18px}
.title__89718__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__89718__.style_circle2 p {padding-left:18px}
.title__89718__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89718__ p {font-size:36px}
	.title__89718__.style_top p:before {width:36px}
	.title__89718__.style_right p:before {height:36px}
	.title__89718__.style_bottom p:before {width:36px}
	.title__89718__.style_left p:before {height:36px}
}

/*     86996 : 장문 텍스트      */
.textarea__86996__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     87003 : 장문 텍스트      */
.textarea__87003__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     87001 : 장문 텍스트      */
.textarea__87001__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     87002 : 장문 텍스트      */
.textarea__87002__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     89758 : 장문 텍스트      */
.textarea__89758__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     89949 : 장문 텍스트      */
.textarea__89949__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__89949__ p {font-size:15px}
}

/*     89716 : 장문 텍스트      */
.textarea__89716__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     89952 : 이미지      */
.img__89952__ {max-width:100%}
.img__89952__ * {box-sizing:border-box}
.img__89952__ a {display:block;vertical-align:top}
.img__89952__ img {width:350px;vertical-align:top}

